Hacking Preloader v0.30rev4, Priiloader, sysmenu 3.2U, OLD HBC

blitzxp

Active Member
OP
Newcomer
Joined
Nov 3, 2008
Messages
34
Trophies
0
XP
121
Country
Cote d'Ivoire
Hello

i'm trying to upgrade from a sysmenu 3.2u, preloader 0.29 and HBC 1.0.3..
NO bootmii on boot2, just installed as bootmii-ios..

i'm trying to get the logic-order for correctly upgrading this wii..

i've already installed ios70 and patched it with dop-ios v8 ..

if i now install the new sysmenu4.2, it will delete my HBC ..
if i upgrade preloader first to preloader v0.30rev4 by phpgeek, i won't have the 3.2u sysmenu ios (ios30) patched, and it's requirements say "you will need the IOS used to boot the system menu to be patched with ES_Verify"..
if i install priiloader, it's uncertain whether sysmenu3.2u will boot correctly..

So, in which order should i install each thing, to be as safe as possible as i don't have bootmii on boot2???..
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    SylverReZ @ SylverReZ: https://www.youtube.com/watch?v=Me8fkROgrak